{% extends './layout.jinja' %}
{% block content %}
<ul>
    {# {% if data.hay_lenguajes %} #}
    {% if data.lenguajes|length > 0 %}

    {% for leng in data.lenguajes %}
    <li>
        {{ leng }}
    </li>
    {% endfor %}
    {% else %}
    <p>No hay lenguajes para mostrar...</p>
    {% endif %}
</ul>
{% endblock %}